@charset "utf-8";
* {padding:0; margin:0;}
html {overflow-y:scroll;}
body, a, select, input, button, textarea, pre {color:#333; font-size:13px; font-family:'Malgun Gothic', Dotum, Gulim, Arial, Verdana, Tahoma; letter-spacing:-0.03em;}
body, p {line-height:24px;}
legend, .hidden, .hid {position:absolute; left:-9999px; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden;}
caption {height:0; font-size:0; line-height:0; overflow:hidden;}
fieldset {border:0;}
li {list-style:none;}
img {vertical-align:middle; border:0;}
a {text-decoration:none;}
hr {margin:50px 0; border:0; border-top:1px dashed #39f; background:none;}

/* 간격 */
.mt0 {margin-top:0px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mt55 {margin-top:40px !important;}
.mt60 {margin-top:60px !important;}
.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px !important;}
.mb50 {margin-bottom:50px !important;}
.pl10 {padding-left:10px !important;}
.pl20 {padding-left:20px !important;}
.pl30 {padding-left:30px !important;}

/* 정렬 */
.al {text-align:left !important;}
.ar {text-align:right !important;}
.ac {text-align:center !important;}
.fl {float:left !important;}
.fr {float:right !important;}
.fn {float:none !important;}
.cl {clear:both;}
.clfix {overflow:hidden;}

/* 입력서식 */
input, button, label, textarea, select {vertical-align:middle; box-sizing:border-box;}
input[type=text], input[type=password], textarea {border:1px solid #d5d5d5; border-radius:2px; padding:5px 10px; line-height:18px;}
input[type=text], input[type=password] {height:30px; width:200px; max-width:100%;}
input[type=text][readonly=readonly], input[type=text][disabled=disabled], input[type=password][readonly=readonly], input[type=password][disabled=disabled] {background:#f8f8f8;}
select {border:1px solid #d5d5d5; border-radius:2px; min-width:150px; max-width:100%; height:30px; padding:3px;}
textarea {width:100%; min-height:60px;}
select[style], input[style], input[size] {width:auto; min-width:0;}
button, input[type=submit] {border:0; padding:0; cursor:pointer; background:transparent; overflow:visible;}
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
input[type=file] {margin:auto; height:30px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	input[type=file] {height:auto;}
}

.ajax_hide {display:none;} 
#ajax_loading_bg {position:fixed; overflow:hidden; top:0; left:0; height:100%; width:100%; background:#000000; opacity:0.7; /* IE 8 */ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE 5-7 */ filter:alpha(opacity=70); /* Netscape */ -moz-opacity:0.7; /* Safari 1.x */ -khtml-opacity:0.7; z-index:1000000001;}
#ajax_loading_center {width:100px; height:100px; position:absolute; left:50%; top:50%;  margin-left:-50px; margin-top:-50px; z-index:1000000002;}